* {
  box-sizing: border-box;
  margin: 0;
}

@font-face {
  font-family: Mont-Black;
  src: url('../Fonts/Mont/Mont-Light.ttf');
}

body {
  margin: 0;

  font-family: Mont-Black;
  /* text-align: center; */
}

img {
  max-width: 100%;
  height: auto;
}

.container {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

/* buttons */

.button {
  display: inline-block;
  font-size: 1.15rem;
  text-decoration: none;
  /* text-transform: uppercase; */
  border-width: 2px;
  border-style: solid;
  padding: 0.5em 1.75em;
  cursor: pointer;
}

.button-primary {
  background: #fff;
  color: #232323;
  border-color: #181930;
}

.button-primary:hover {
  background: #181930;
  color: #fff;
}

/* header 
=============================== */

header {
  position: fixed;
  left: 0;
  right: 0;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.5);
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav ul li {
  display: inline-block;
  margin: 0 1em;
  position: relative;
}

/* Navbar styling for about page */
#nav-about a {
  color: #181930;
}

#nav-about a:hover {
  color: #ff4000;
}

nav ul li a {
  font-weight: 600;
  text-decoration: none;
  font-size: 0.8rem;
  padding: 0.5em;
  color: #fff;
}

nav ul li ul {
  display: none;
  position: absolute;
  background-color: #fff;
  padding: 1em;
  z-index: 1;
}

nav ul li:hover ul {
  display: block;
}

nav ul li ul li {
  margin: 0;
  width: 250px;
  padding: 0.5em;
}

nav ul li ul li a {
  font-weight: 600;
  text-decoration: none;
  font-size: 0.8rem;
  padding: 0.5em 0.5em;
  color: black;
}

nav a:hover,
nav a:focus {
  color: #ff4000;
}

nav img {
  float: left;
}

nav {
  float: right;
}

/* Mobile header - hamburger menu
=============================== */

.fa-chevron-right {
  margin-left: 20%;
}

label {
  margin: 0 1em 0 0;
  font-size: 2rem;
  color: white;
  display: none;
  float: right;
  width: 26px;
}

#toggle {
  display: none;
}

@media (max-width: 730px) {
  label {
    display: block;
    cursor: pointer;
  }

  nav {
    text-align: center;
    width: 100%;
    display: none;
    height: 100vh;
    background-color: #000113;
  }
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align: left;
}

.sidenav a {
  padding: 15px 8px 15px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #0b83c7;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.sidenav p {
  padding: 15px 8px 15px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  display: block;
  transition: 0.3s;
  line-height: 1.6;
}

.sidenav span {
  display: block;
}

.dir-inline img {
  padding: 0 0 0 32px;
  transition: 0.3s;
  height: 30px;
}

.dir-inline a {
  padding-left: 10px;
  display: inline;
  color: #ff4000;
  text-decoration: none;
  font-size: 18px;
  transition: 0.3s;
  line-height: 1.6;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}

/* Mobile header - hamburger menu solutions page
=============================== */

.solutions-side-nav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align: left;
}

.solutions-side-nav a {
  padding: 15px 8px 15px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.solutions-side-nav a:hover {
  color: #0b83c7;
}

.solutions-side-nav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.solutions-side-nav .backbtn {
  position: absolute;
  top: 0;
  font-size: 36px;
}

.solutions-side-nav span {
  margin-left: 0.5rem;
}

.solutions-side-nav p {
  padding: 15px 8px 15px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  display: block;
  transition: 0.3s;
  line-height: 1.6;
}

/* Mobile header - hamburger menu products page
=============================== */

.products-side-nav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align: left;
}

.products-side-nav a {
  padding: 15px 8px 15px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.products-side-nav a:hover {
  color: #0b83c7;
}

.products-side-nav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.products-side-nav .backbtn {
  position: absolute;
  top: 0;
  font-size: 36px;
}

.products-side-nav span {
  margin-left: 0.5rem;
}

.products-side-nav p {
  padding: 15px 8px 15px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  display: block;
  transition: 0.3s;
  line-height: 1.6;
}

/* Mobile header - hamburger menu services page
=============================== */

.services-side-nav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align: left;
}

.services-side-nav a {
  padding: 15px 8px 15px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.services-side-nav a:hover {
  color: #0b83c7;
}

.services-side-nav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.services-side-nav .backbtn {
  position: absolute;
  top: 0;
  font-size: 36px;
}

.services-side-nav span {
  margin-left: 0.5rem;
}

.services-side-nav p {
  padding: 15px 8px 15px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  display: block;
  transition: 0.3s;
  line-height: 1.6;
}
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}

/* home
=============================== */
.home {
  background: url(../backgrounds/Background-A@3x.svg);
  height: 100vh;
  padding-top: 30vh;
  color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-content {
  width: 72%;
  padding-left: 5rem;
}

.title {
  font-size: 3.7rem;
  padding-bottom: 50px;
}

.home-content p {
  font-size: 1.5rem;
  line-height: 1.5;
  padding-bottom: 50px;
}

/* Mobile screen adjustments */
@media (max-width: 450px) {
  /* Adjust the main content on home page for mobile screen */
  .home {
    padding-top: 30vh;
    width: 100%;
    text-align: center;
  }

  .home-content {
    width: 100%;
    padding: 5%;
  }

  .title {
    font-size: 1.8rem;
  }

  /* Adjust nav bar to hamburger navigation on mobile screen 
  
  https://www.w3schools.com/howto/tryit.asp?filename=tryhow_js_topnav
  */
  /* nav {
  } */
}

/* solution summary 
=============================== */

.solution-summary-section {
  /* background: url('../backgrounds/WhiteCircle.svg'); */
}

.container {
  position: relative;
}

.home-solutions-summary {
  display: block;
  height: 100vh;
  padding-top: 10vh;
  margin-bottom: 10vh;
}

.home-solutions-summary-content {
  width: 40%;
  padding-left: 5rem;
  float: left;
  margin-bottom: 3rem;
}

.home-solutions-summary-content h2 {
  font-size: 2.5rem;
  padding-bottom: 75px;
  padding-top: 20px;
  font-weight: 100;
}

.home-solutions-summary-content p {
  font-size: 1.5rem;
  line-height: 1.5;
  padding-bottom: 30px;
}

#image-one {
  position: absolute;
  right: 20%;
  bottom: 20%;
  z-index: 1;
}

#image-two {
  position: absolute;
  left: 65%;
  top: 15%;
}

@media (max-width: 450px) {
  .solutions-container {
    overflow: hidden;
  }

  .container {
    /* margin: 20px 0; */
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .home-solutions-summary {
    padding-top: 0;
    /* height: auto; */
    /* background: rgb(255, 1, 1); */
  }

  .home-solutions-summary-content {
    width: 100%;
    padding: 5%;
    padding-bottom: 20%;
    padding-top: 65vh;
  }

  .home-solutions-summary-content h2 {
    font-weight: 100;
    font-size: 2.5rem;
    padding-bottom: 20px;
    padding-right: 0.3em;
  }

  .home-solutions-summary-content p {
    font-size: 1rem;
    line-height: 1.5;
    padding-bottom: 30px;
  }

  .home-solutions-summary-content a {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 20px;
  }

  .solutions-summary-images {
    padding: 0;
    padding: 1em 1em;

    height: auto;
    box-sizing: border-box;
    width: auto;
  }

  #image-one {
    top: 10%;
    width: 223px;
    height: 293px;
    left: 5%;
  }

  #image-two {
    left: 0;
    top: 3%;
    width: 223px;
    height: 293px;
    left: 35%;
  }
}

/* solutions
=============================== */
.home-solutions {
  background: #f8f8fa;
  height: 100vh;
  padding-top: 10vh;
  text-align: center;
  height: max-content;
  padding-bottom: 5vh;
}

.solutions-heading {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.solutions-heading h2 {
  font-size: 2.5rem;
  padding-bottom: 25px;
  font-weight: 100;
}

.solutions-heading p {
  font-size: 1.5rem;
  line-height: 1.5;
  padding-bottom: 30px;
}

.grid {
  height: 90vh;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
}

.cell {
  color: #232323;
  font-size: 0.75rem;
  text-align: center;
  position: relative;
}

.center-elements {
  /* margin-top: 75px; */
  position: absolute;
  height: 100px;
  width: 100px;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -50px;
}

.cell p {
  padding-top: 20px;
}

.cell:hover {
  background-color: #181930;
  cursor: pointer;
  color: white;
}

.hide {
  visibility: hidden;
}

.btn-hide {
  visibility: hidden;
}

@media (max-width: 450px) {
  .container {
    /* margin: 0; */
  }

  .remove {
    display: none;
  }

  .btn-hide {
    visibility: visible;
  }

  .mobile-hide {
    display: none;
  }

  .home-solutions {
    padding-top: 5vh;
    padding-bottom: 20vh;
  }

  .solutions-heading {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .home-solutions h2 {
    font-weight: 100;
    font-size: 2.5rem;
    padding-bottom: 20px;
    padding-right: 0.3em;
  }

  .home-solutions p {
    font-size: 1rem;
    line-height: 1.5;
  }

  .grid {
    height: 90vh;
    margin: 0;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }

  .cell {
    color: #232323;
    font-size: 0.75rem;
    text-align: center;
    padding: 8.5rem;
    margin: 0 3rem;
  }

  .home-solutions a {
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 20px;
    margin-top: 20px;
  }
}

/* home partners
=============================== */
.home-partners {
  background: #ff4000;
  height: fit-content;
}

.partners-heading {
  color: white;
  text-align: center;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 75px;
}

.home-partners h2 {
  font-size: 2.5rem;
  padding-bottom: 25px;
  font-weight: 100;
}

.home-partners p {
  font-size: 1.5rem;
  line-height: 1.5;
  padding-bottom: 30px;
}

.grid-partner {
  /* height: 90vh; */
  /* width: 75%; */
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  padding-left: 5rem;
  padding-right: 5rem;
}

.cell-partner {
  text-align: center;
  padding: 0.5rem;
  padding-top: 3rem;
}

.cell-center {
  /* padding-top: 4.5rem; */
}

.partner {
  /* height: 200px; */
  width: 200px;
  margin: auto;
}

@media (max-width: 450px) {
  .home-partners {
    height: 670px;
    padding-bottom: 15vh;
  }

  .partners-heading {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .partners-heading h2 {
    font-weight: 100;
    font-size: 2.5rem;
    padding-bottom: 20px;
    padding-right: 0.3em;
  }

  .partners-heading p {
    font-size: 1rem;
    line-height: 1.5;
  }

  .grid-partner {
    height: 50vh;
    width: 100%;
    margin: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .partner {
    height: auto;
    width: auto;
    margin-right: 15px;
  }
}

/* home contact
=============================== */
.home-contact {
  height: fit-content;
  padding-bottom: 3rem;
}

.contact-container {
  overflow: hidden;
}

.contact-heading {
  width: 40%;
  height: auto;
  display: inline-block;
  vertical-align: top;
  padding-top: 7rem;
  padding-left: 5rem;
  margin-right: 10rem;
}

.contact-heading h2 {
  font-size: 2rem;
  padding-bottom: 25px;
  font-weight: 100;
}

.contact-heading h2 span {
  display: block;
}

.contact-heading p {
  font-size: 1.3rem;
  line-height: 1.5;
  padding-bottom: 30px;
}

.contact-heading a {
  color: #ff4000;
  text-decoration: none;
}

.contact-form {
  display: inline-block;
  height: 100%;
  width: 40%;
  padding-top: 7rem;
  /* padding-right: 10rem;
  margin-left: 10rem; */
}

.contact-form input,
textarea {
  font-size: 1rem;
  /* line-height: 1.5; */
  margin-bottom: 3rem;
  margin-right: 1rem;
  border: none;
  border-bottom: 2px solid #efeff7;
}

.contact-form input:hover,
textarea:hover {
  border-bottom: 2px solid #ff4000;
}

.contact-form textarea {
  width: 70%;
  resize: none;
  margin-bottom: 2rem;
}

textarea:focus,
input:focus {
  outline: none;
}

.message-success {
  visibility: hidden;
}

@media (max-width: 450px) {
  .home-contact {
    height: max-content;
    text-align: center;
    padding-bottom: 3rem;
  }

  .contact-heading {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    float: none;
  }

  .contact-heading h2 {
    width: 100%;
    font-weight: 100;
    font-size: 2.5rem;
    padding-bottom: 20px;
    padding-right: 0.3em;
  }

  .contact-heading p {
    font-size: 1rem;
    line-height: 1.5;
  }

  .contact-form {
    width: 95%;
    float: none;
    margin: 0 auto;
    padding-top: 2rem;
    padding-right: 0;
    text-align: left;
  }

  .contact-form input {
    margin-right: 0;
    width: 100%;
  }

  .contact-form textarea {
    margin-right: 0;
    height: 150px;
    width: 100%;
  }

  .contact-form button {
    text-align: center;
    width: 95%;
    left: 0;
    right: 0;
  }
}

/* footer
=============================== */

footer {
  background: #010212;
  color: #fff;
  height: max-content;
  padding-bottom: 2rem;
}

footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

footer li {
  line-height: 3rem;
}

footer a {
  text-decoration: none;
  color: #b3b3b8;
}

footer a:hover {
  color: #ff4000;
}

.footer-logo {
  text-align: left;
  display: inline-block;
  vertical-align: top;
  padding-left: 5rem;
  padding-top: 7rem;
  margin-right: 7.5rem;
}

.footer-logo img {
  width: 84px;
  height: 48px;
}

.footer-logo p {
  padding-top: 3rem;
  color: #b3b3b8;
}

.footer-heading {
  line-height: 3rem;
}

.footer-menu {
  width: 15%;
  padding-top: 7rem;
  text-align: left;
  vertical-align: top;
  display: inline-block;
}

.footer-services {
  width: 20%;
  padding-top: 7rem;
  text-align: left;
  display: inline-block;
}

.footer-contact {
  width: 20%;
  padding-top: 7rem;
  text-align: left;
  vertical-align: top;
  display: inline-block;
}

.footer-contact p:last-child {
  color: #b3b3b8;
}

.footer-contact p span {
  display: block;
}

@media (max-width: 450px) {
  .footer-menu {
    display: none;
  }

  .footer-logo {
    display: block;
    width: 100%;
    padding-left: 2rem;
    margin: 0;
    padding-top: 3rem;
  }

  .footer-logo p {
    padding-top: 2rem;
  }

  .footer-services {
    display: block;
    width: 100%;
    padding-left: 2rem;
    padding-top: 3rem;
  }

  .footer-services p {
    margin-bottom: 10px;
  }

  .footer-contact {
    display: block;
    width: 100%;
    padding-left: 2rem;
    margin: 0;
    padding-top: 3rem;
    line-height: 1.6;
  }

  .footer-contact span {
    display: block;
  }
}

/* ABOUT.HTML 
=============================================*/

#nav-about a:hover {
  color: #0b83c7;
}

/* About Home 
=============================*/
.about-home {
  height: max-content;
  /* padding-top: 30vh; */
  padding-bottom: 15vh;
  padding-top: 20vh;
}

.about-container {
  padding-left: 5rem;
  padding-right: 5rem;
}

.heading-container {
  overflow: hidden;
  padding-bottom: 5rem;
}

.heading {
  width: 45%;
  float: left;
}

.heading h2 {
  font-weight: 100;
  font-size: 2.5rem;
  padding-bottom: 20px;
  padding-right: 0.3em;
}

.copy {
  width: 55%;
  float: right;
}

.copy p {
  font-size: 1rem;
  line-height: 1.5;
}

.image-lg img {
  width: 100%;
  box-shadow: 0px 3px 50px #888888;
}

@media (max-width: 450px) {
  .about-container {
    padding-left: 5%;
    padding-right: 10%;
    padding-top: 10vh;
  }

  .heading {
    float: none;
    width: 100%;
  }

  .copy {
    float: none;
    width: 100%;
  }
}

/* Our Values
=============================*/
.values {
  height: max-content;
  background: #f8f8fa;
  padding-top: 20vh;
  padding-bottom: 10vh;
}

.values-container {
  display: flex;
}

.heading-values {
  /* padding-right: 5rem; */
  margin-right: 15rem;
}

.heading-values h2 {
  font-size: 3.5rem;
  font-weight: 300;
}

.values-col-1 {
  margin-right: 100px;
}

.values-h3 {
  font-size: 1.5rem;
  font-weight: 100;
  padding-bottom: 1rem;
}

.values-p {
  font-size: 1rem;
  font-weight: 100;
  padding-bottom: 4rem;
}

@media (max-width: 450px) {
  .values {
    padding-top: 10vh;
    padding-bottom: 5vh;
  }

  .values-container {
    display: block;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding: 5%;
    text-align: center;
  }

  .heading-values {
    padding: 0;
    margin: 0;
    padding-bottom: 10vh;
  }

  .values-col-1 {
    margin: 0;
  }
}

/* Section above footer
=============================*/
.section-above-footer {
  height: fit-content;
  padding-top: 20vh;
  padding-bottom: 15vh;
}

.above-footer-container {
  display: flex;
}

.above-footer-container-gray {
  display: flex;
  flex-direction: row-reverse;
}

.content {
  width: 45%;
}

.content h2 {
  font-weight: 100;
  font-size: 2.5rem;
  padding-bottom: 75px;
  padding-right: 0.3em;
}

.content p {
  font-size: 1rem;
  line-height: 1.5;
  padding-bottom: 75px;
}

.image-container {
  margin-left: 10%;
  /* margin-top: 5rem; */
}

.case-study-image-left {
  width: 50%;
}

@media (max-width: 450px) {
  .section-above-footer {
    padding-top: 0vh;
  }

  .above-footer-container {
    flex-direction: column-reverse;
    text-align: left;
  }

  .above-footer-container-gray {
    flex-direction: column-reverse;
    text-align: left;
  }

  .content {
    width: 100%;
  }

  .content h2 {
    padding-bottom: 2rem;
    padding-right: 0;
  }

  .image-container {
    margin: 0;
    margin-bottom: 20%;
  }

  .case-study-image-left {
    margin: 0;
    margin-bottom: 20%;
    width: 100%;
  }

  .about-content p {
    margin-bottom: 2rem;
  }

  .about-content a {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 20px;
  }
}

/* CONTACT.HTML 
=============================================*/

/* contact home
=============================*/
.contact-home {
  background: url(../backgrounds/Backgorund-B@3x.svg);
  height: 100vh;
  color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.contact-hero-container {
  width: 48%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 12rem;
}

.contact-hero-heading {
  text-align: center;
}

.contact-hero-heading h2 {
  font-size: 3.7rem;
  padding-bottom: 50px;
}

.contact-hero-heading p {
  font-size: 1.5rem;
  line-height: 1.5;
  padding-bottom: 50px;
}

.map-wrapper {
  height: 100%;
}

.map-container {
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -9%;
  margin-left: auto;
  margin-right: auto;
  width: 1100px;
}

.map-container img {
  box-shadow: 0px 3px 50px #888888;
}

@media (max-width: 450px) {
  .contact-home {
    height: 800px;
  }

  .contact-hero-container {
    width: 375px;
  }

  .contact-hero-heading {
    padding-left: 2.5%;
    padding-right: 2.5%;
  }

  .contact-hero-heading h2 {
    font-size: 1.8rem;
    padding-bottom: 2rem;
  }

  .map-container {
    width: 374px;
    bottom: -21%;
  }

  .map-container img {
    content: url(../images/map-mobile.png);
  }
}

/* contact contact form
=============================*/

.contact-contact {
  height: fit-content;
  padding-bottom: 7rem;
}

.contact-info {
  vertical-align: top;
  display: inline-block;
  padding-left: 5rem;
  padding-top: 10rem;
}

.contact-page-heading h2 {
  font-size: 2rem;
  padding-bottom: 25px;
  font-weight: 100;
}

.contact-page-heading span {
  display: block;
}

.contact-page-heading p {
  font-size: 1.2rem;
  line-height: 1.5;
  padding-bottom: 30px;
  font-weight: 100;
}

.contact-page-heading a {
  color: #ff4000;
  text-decoration: none;
  display: block;
}

.contact-address {
  padding-top: 30px;
}

.contact-address h3 {
  font-size: 1.7rem;
  font-weight: 100;
  padding-bottom: 5px;
}

.contact-address p {
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: 100;
}

.contact-address a {
  font-size: 1.2rem;
  color: #ff4000;
  text-decoration: none;
}

.contact-address img {
  padding-top: 10px;
  padding-right: 10px;
}

.contact-page-form {
  margin-left: 15rem;
  padding-top: 10rem;
}

.location-pin-icon {
  height: 30px;
  width: 30px;
}

/* @media all and (max-width: 1211px) and (min-width: 450px) { */

@media (max-width: 450px) {
  .contact-info {
    text-align: center;
    padding: 5%;
    padding-top: 5rem;
    margin: 0;
    display: block;
  }

  .contact-page-form {
    margin-left: 0;
    padding-top: 2rem;
    width: 100%;
    padding: 5%;
  }

  .contact-form form {
    width: 100%;
    margin: auto;
  }
}

@media (max-width: 450px) {
  .contact-contact {
    padding-bottom: 3rem;
  }

  .contact-info {
    text-align: center;
    padding: 5%;
    padding-top: 5rem;
    margin: 0;
    display: block;
  }

  .contact-page-form {
    margin-left: 0;
    padding-top: 2rem;
    width: 100%;
    padding: 5%;
  }
}

/* SOLUTION_DETAIL.HTML 
=============================================*/

/* solution-detail home 
=============================================*/
.solution-detail-home {
  height: 100vh;
  background: url(../images/contact-home.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 20vh;
}

.solution-detail-heading {
  color: white;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.solution-detail-heading img {
  margin-bottom: 7%;
}

.solution-detail-heading h2 {
  font-size: 3.7rem;
  padding-bottom: 50px;
}

.solution-detail-heading p {
  font-size: 1.5rem;
  line-height: 1.5;
  padding-bottom: 50px;
}

@media (max-width: 450px) {
  .solution-detail-home {
    padding-bottom: 10vh;
    padding-top: 30vh;
  }

  .solution-detail-heading {
    width: 100%;
    padding: 5%;
  }

  .solution-detail-heading h2 {
    font-size: 3rem;
    font-weight: 100;
    padding-bottom: 1rem;
  }
}

/* solution-detail case study
=============================================*/
.solution-detail-case-study {
  padding-bottom: 8rem;
  padding-top: 8rem;
}

.gray-case-study {
  background-color: #f8f8fa;
}

.case-study-content {
  width: 40%;
  vertical-align: top;
  margin-right: 10rem;
}

.case-study-content-right {
  width: 40%;
  vertical-align: top;
  margin-left: 10rem;
}

.case-study-content h2 {
  padding-bottom: 15px;
}

.case-study-content a {
  margin-top: 20px;
}

.case-study-content-right h2 {
  padding-bottom: 15px;
}

.case-study-content-right a {
  margin-top: 20px;
}

.content p {
  padding-bottom: 15px;
}

.image-container img {
  box-shadow: 0px 3px 50px #888888;
}

@media (max-width: 450px) {
  .case-study-container {
    padding: 5%;
    padding-top: 10vh;
  }

  .solution-detail-case-study {
    padding-top: 0;
  }

  .case-study-content {
    width: 100%;
    margin-right: 0;
  }

  .case-study-content h2 {
    padding-bottom: 2rem;
  }

  .case-study-content a {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 3rem 20px;
  }

  .case-study-content-right {
    width: 100%;
    margin-left: 0;
  }

  .case-study-content-right h2 {
    padding-bottom: 2rem;
  }

  .case-study-content-right a {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 3rem 20px;
  }
}

/* solution navigator
=============================================*/

.solution-navigator {
  height: 12vh;
  display: flex;
}

.solution-navigator-btn {
  display: flex;
  width: 50%;
  height: 100%;
  background-color: #181930;
  justify-content: center;
  align-items: center;
  color: white;
  text-decoration: none;
}

.solution-navigator-btn:hover {
  background-color: #131426;
  border-bottom: 1px solid rgba(158, 158, 158, 0.5);
  cursor: pointer;
}

.solution-navigator-btn:hover .solution-navigator-content {
  color: #ff4000;
}

.solution-navigator-btn:hover .solution-navigator-content a {
  color: #ff4000;
}

.solution-navigator-content {
  color: white;
  text-decoration: none;
}

.chevron-right-no-space {
  margin-left: 5px;
}

.fa-chevron-left {
  margin-right: 3px;
}

@media (max-width: 450px) {
  .solution-navigator-content {
    font-size: 0.85em;
  }
}

/* PRESS.html 
=============================================*/

/* press hero
=============================================*/

.press-hero {
  background: url(../images/press-hero.png);
  height: 100vh;
  color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 30vh;
}

.press-hero-container {
  width: 48%;
  margin-left: auto;
  margin-right: auto;
}

.press-heading {
  text-align: center;
}

.press-heading h2 {
  font-size: 3.7rem;
  padding-bottom: 50px;
}

.press-heading p {
  font-size: 1.5rem;
  line-height: 1.5;
  padding-bottom: 50px;
}

@media (max-width: 450px) {
  .press-hero {
    padding-top: 40vh;
  }

  .press-hero-container {
    width: 375px;
  }

  .press-heading {
    padding-left: 2.5%;
    padding-right: 2.5%;
  }

  .press-heading h2 {
    font-size: 1.8rem;
    padding-bottom: 2rem;
  }
}

/* press release
=============================================*/

.press-release {
  height: fit-content;
  padding-bottom: 5rem;
}

.press-release-container {
  padding-top: 10px;
}

.press-image img {
  display: block;
  margin: auto;
  box-shadow: 0px 3px 50px #888888;
}

.press-release-content {
  padding-top: 10rem;
}

.press-release-content h2 {
  font-size: 2.4rem;
  padding-bottom: 50px;
  font-weight: 100;
}

.press-release-content p {
  font-size: 1rem;
  line-height: 1.5;
  padding-bottom: 50px;
}

.press-image {
  position: absolute;
  top: -10%;
  right: 0;
  left: 0;
}

@media (max-width: 250px) {
  .press-release-container {
    padding-top: 10px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .press-release-content {
    padding-top: 4rem;
  }

  .press-image {
    position: relative;
    top: 0;
  }
}
